/* link  */
a {
  display: inline-block;
}
a#nave:link {
  color: #8a8a8a;
  font-weight: 600;
  font-size: 0.785em;
  letter-spacing: 0.05em;
  text-shadow: 0 -1px 1px #eee;
  text-decoration: none;
  font-family: "FelixTitlingMT";
}
a#nave:visited {
  color: #8a8a8a;
  text-decoration: none;
}
a#nave:active {
  color: #8a8a8a;
  text-decoration: none;
}
a#nave:hover {
  text-decoration: underline;
  color: #c2a325;
}
a#nave > strong {
  color: #8dbf41;
}
/*-- top --*/

a#top:link,
a#top:visited {
  color: #fff;
  text-decoration: none;
}

a#top:hover,
a#top:active {
  text-decoration: underline;
  color: #9fbefd;
}
a#call:link,
a#call:visited {
  color: #fff;
  text-decoration: none;
}

a#call:hover,
a#call:active {
  color: #fce4b5;
}
/*-- top end --*/

/*-- copy --*/
a#copy:link,
a#copy:visited {
  color: #999;
  text-decoration: underline;
}

a#copy:hover,
a#copy:active {
  text-decoration: underline;
  color: #fff;
}
/*-- copy end --*/
a#breadcrumbs:link,
a#breadcrumbs:visited {
  text-decoration: underline;
  color: #fff;
}

a#breadcrumbs:hover,
a#breadcrumbs:active {
  color: #ccc;
  text-decoration: underline;
}

/*-- link wilder --*/

a#wilder:link,
a#wilder:visited {
  border: solid 1px #f77f3c;
  border-radius: 5px;
  text-align: center;
  color: #f77f3c;
  font-family: "Conv_Text-Regular", Sans-Serif;
  padding: 10px 26px;
  text-transform: uppercase;
  text-decoration: none;
}
a#wilder:hover,
a#wilder:active {
  background-color: #f77f3c;
  color: white;
}
/*-- wilder end --*/
a#wilder2:link,
a#wilder2:visited {
  border: solid 1px #f77f3c;
  background-color: #f77f3c;
  color: white;
  padding: 10px 26px;
  text-align: center;
  font-family: "Conv_Text-Regular", Sans-Serif;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 5px;
}

a#wilder2:hover,
a#wilder2:active {
  background-color: transparent;
  border: solid 1px #f77f3c;
}
/*-- wilder end --*/
a#wilder3:link,
a#wilder3:visited {
  background-color: #f77f3c;
  color: white;
  padding: 15px 26px;
  text-align: center;
  font-family: "Conv_Text-Regular", Sans-Serif;
  text-decoration: none;
  font-size: 0.85em;
  text-transform: uppercase;
}

a#wilder3:hover,
a#wilder3:active {
  background-color: #0f3a5e;
}

a#wilder4:link,
a#wilder4:visited {
  border: solid 1px #fff;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-family: "Conv_Text-Regular", Sans-Serif;
  padding: 10px 26px;
  text-transform: uppercase;
  text-decoration: none;
}
a#wilder4:hover,
a#wilder4:active {
  background-color: #fff;
  color: #f96100;
}

a#wilder5:link,
a#wilder5:visited {
  border: solid 1px #f77f3c;
  background-color: #f77f3c;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-size: 0.85em;
  font-weight: 300;
  padding: 6px 12px;
  text-decoration: none;
}
a#wilder5:hover,
a#wilder5:active {
  background-color: #fff;
  color: #f77f3c;
  border: solid 1px #f77f3c;
}
/*-- links aa --*/
a#aa:link,
a#aa:visited {
  text-decoration: underline;
  color: #666;
  padding: 2px 6px;
  display: inline-block;
  font-weight: 900;
  font-size: 1.2em;
}

a#aa:hover,
a#aa:active {
  color: #00a65e;
  text-decoration: none;
}
/*-- end links aa --*/

/*-- links pie --*/
a#pie:link,
a#pie:visited {
  text-decoration: underline;
  color: #fff;
}

a#pie:hover,
a#pie:active {
  color: #f77f3c;
  text-decoration: underline;
}
/*-- end links pie --*/
.img-gray {
  opacity: 0.5;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
}
.img-gray:hover {
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -moz-transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  -ms-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
/*-- link vineta1 --*/
ol,
ul {
  list-style-type: none;
}
/*-- link pie --*/

.list-pie li {
  line-height: 18px;
  margin-left: -25px;
  padding: 2px 0 4px 14px;
  background: url(../../images/tri_nave2.png) 0 8px no-repeat;
}
.list-pie li a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}
.list-pie li a:hover {
  color: #f77f3c;
  text-decoration: underline;
}
/*-- end link pie--*/

.list-1 li {
  line-height: 18px;
  margin-left: -25px;
  padding: 2px 0 4px 18px;
  background: url(../../images/tri_nave2.png) 0 8px no-repeat;
}
.list-1 li a {
  display: inline-block;
  text-decoration: none;
}
.list-1 li a:hover {
  color: #f19800;
  text-decoration: underline;
}
/*-- link vineta2 --*/

.list-2 li {
  line-height: 18px;
  margin-left: -25px;
  padding: 2px 0 4px 10px;
  background: url(../../images/tri_nave2.png) 0 8px no-repeat;
  color: #999;
  font-size: 0.85em;
}
.list-2 li a {
  display: inline-block;
  color: #999;
  font-size: 0.85em;
  text-decoration: none;
}
.list-2 li a:hover {
  color: #f19800;
  text-decoration: underline;
}
/*-- end viñeta2 --*/

/*-- incluye --*/

.list-incluye li {
  line-height: 18px;
  margin-left: -25px;
  padding: 2px 0 4px 20px;
  background: url(../../images/incluye.png) 0 8px no-repeat;
}
.list-incluye li a {
  display: inline-block;
  text-decoration: none;
}
.list-incluye li a:hover {
  color: #f19800;
  text-decoration: underline;
}
/*-- end incluye --*/

/*-- no incluye --*/
.list-noincluye li {
  line-height: 18px;
  margin-left: -25px;
  padding: 2px 0 4px 20px;
  background: url(../../images/no-incluye.png) 0 4px no-repeat;
}
.list-noincluye li a {
  display: inline-block;
  text-decoration: none;
}
.list-noincluye li a:hover {
  text-decoration: none;
}
/*-- end no incluye --*/

.img-over:hover {
  opacity: 0.6;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.img-logo:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.img-logo {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.img-zoom:hover {
  /*	-webkit-box-shadow: 0 0px 15px 1.8px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0px 15px 1.8px rgba(0, 0, 0, 0.7);*/
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.img-zoom {
  display: block;
  margin: auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width: 100%;
}
a#spin img {
  -moz-transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  -ms-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin-top: 0px;
}
a#spin img:hover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
/*-- social link --*/

a#fb-link:link,
a#fb-link:visited {
  color: #eee;
  text-decoration: none;
}

a#fb-link:hover,
a#fb-link:active {
  color: #3b5998;
}

a#trip-link:link,
a#trip-link:visited {
  color: #eee;
  text-decoration: none;
}

a#trip-link:hover,
a#trip-link:active {
  color: #589442;
}

a#plus-link:link,
a#plus-link:visited {
  color: #eee;
  text-decoration: none;
}

a#plus-link:hover,
a#plus-link:active {
  color: #db4437;
}

a#youtube-link:link,
a#youtube-link:visited {
  color: #eee;
  text-decoration: none;
}

a#youtube-link:hover,
a#youtube-link:active {
  color: #cc181e;
}

a#insta-link:link,
a#insta-link:visited {
  color: #eee;
  text-decoration: none;
}

a#insta-link:hover,
a#insta-link:active {
  color: #bf2fa2;
}

a#twitter-link:link,
a#twitter-link:visited {
  color: #eee;
  text-decoration: none;
}

a#twitter-link:hover,
a#twitter-link:active {
  color: #1da1f2;
}
a#stiky-link:link,
a#stiky-link:visited {
  color: #0f3a5e;
  text-decoration: none;
}
a#stiky-link:hover,
a#stiky-link:active {
  color: #88c2dd;
}
/*-- social end --*/
